
.question {
	font-weight: bold;
	font-size: 12pt;
}

fieldset {
	/*border: solid 1px #666666;*/
	width: 300px;
	padding: 0 10px 10px 10px;
	margin-bottom: 15px;
}

legend {
	color: #ffffff;
	width:100%;
	background: #F00 none repeat scroll 0% 0%;
font-size: 10pt;
font-family: "Open sans",Arial,sans-serif !important;
text-align: center;
	/*background: red;
	border: 1px outset #cccccc;
	padding: 2px 2px 0 2px;
	font-weight: bold;*/
}
	
.currentResults {
	font-size: 8pt;
}

.vote {
	margin-top: 4px;
	padding: 0 0 0 0;
}

.vote p {
	margin-top: 6px;
	margin-bottom: 6px;
}

.errorMessage {
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 10pt;
	color: #ff0000;
} 

.credit {
	font-family: Arial, sans-serif;
	font-size: 8pt;
	color: #696969;
}

}

/* Default for the poll bars */

.pollBar {
	height: 15px;
	background: #ff0000;
	border: 1px solid #000000;
}

/* Poll bar ids are sequential and one-indexed */

#pollBar1 {	background: #ff0000;height: 15px;	}
#pollBar2 {	background: #00ff00;height: 15px;}
#pollBar3 {	background: #0000ff;height: 15px;}
#pollBar4 {	background: #ffff00;height: 15px;}
#pollBar5 {	background: #00ffff;height: 15px;}
#pollBar6 {	background: #ff00ff;height: 15px;}
#pollBar7 {	background: #ff0000;height: 15px;	}
#pollBar8 {	background: #00ff00;height: 15px;}
#pollBar9 {	background: #0000ff;height: 15px;}
#pollBar10 {	background: #ffff00;height: 15px;}
#pollBar11 {	background: #00ffff;height: 15px;}
#pollBar12 {	background: #ff00ff;height: 15px;}
#pollBar13 {	background: #ff0000;height: 15px;	}
#pollBar14 {	background: #00ff00;height: 15px;}
#pollBar15 {	background: #0000ff;height: 15px;}
#pollBar16 {	background: #ffff00;height: 15px;}
#pollBar17 {	background: #00ffff;height: 15px;}
#pollBar18 {	background: #ff00ff;height: 15px;}

.pollTable td{color:black!important;font-size:9pt;}